﻿/**********
* RESET
***********/
.zl_cream_tabs,
.zl_cream_tabs > li,
.zl_cream_tabs > li > ul,
.zl_cream_tabs > li > ul > li,
.zl_cream_tabs > li > a {
    margin: 0;
    padding: 0;
    border: 0 none;
    text-decoration: none;
    list-style-type: none;
    display: block;
    font-size: 100%;
    text-align: left;
}

    .zl_cream_tabs > .zl_padding > ul > li {
        padding: 10px;
    }

    .zl_cream_tabs [class^="icon-"], .zl_cream_tabs [class*=" icon-"] {
        margin-top: 0 !important;
    }

/**********
* MAIN
***********/
.zl_cream_tabs {
    position: fixed;
    z-index: 2;
    
}
    /*BUTTONS*/
    .zl_cream_tabs > li > a {
        position: relative;
        overflow: hidden;
        /*make-up*/
        text-align: center;
    }

        .zl_cream_tabs > li > a:focus {
            outline: none;
        }

    .zl_cream_tabs#two > li > a:hover {
        overflow: visible
    }

.zl_overlay_btn {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
/*CONTENT*/
.zl_cream_tabs > li > ul {
    position: absolute;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
    /*make-up*/
    background: #ffffffde;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border-top: 4px solid #b78c33;
}

    .zl_cream_tabs > li > ul > li {
        /*overflow: hidden;*/
        /*width: auto;
        height: 100%;
      
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block !important*/
    }
        /*img*/
        .zl_cream_tabs > li > ul > li img {
            /*max-width: 100%;*/
            /*width: 100%;
            height: 100%;*/
        }
/*PANEL*/
.zl_panel {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    /*display: none;*/
}
    /* HOVER EVENT: PANEL SHOW/HIDE */
    /*.zl_cream_tabs > li > ul:hover > .zl_panel{
	display: block;
}*/
    .zl_panel > div {
        width: 45px;
        float: left;
        /*make-up*/
        cursor: pointer;
        text-align: center;
    }

    .zl_panel .zl_count_li {
        float: right;
        padding-left: 10px;
        padding-right: 10px;
        /*make-up*/
        text-align: center;
        font-weight: bold;
    }

[data-zlhands = zl_left_hand] {
    border-right-style: solid;
    border-right-width: 1px;
}

[data-zlhands = zl_right_hand] {
    border-left-style: solid;
    border-left-width: 1px;
}

.zl_pause_icon {
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    display: none;
}

/********************************/
.zl_panel, .zl_btn_nav {
    background: none !important;
    background-color: transparent !important;
    border: 0px !important;
}

.zl_panel {
    position: absolute;
    bottom: 0px;
    z-index: 5;
}

.zl_cream_tabs .wave-decoration.is-bottom {
    bottom:  0px !important;
    z-index: 0 !important;
}

.zl_btn_nav i, .zl_ac_col, .zl_am_col {
    color: #2f4b5d;
    z-index: 2;
}


.zl_cream_tabs h2, .zl_cream_tabs h3 {
    color: #ffffff;
}

.zl_padding * {
    text-align: left;
}

.li_zl_cream_tabs_images {
    position: relative;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding: 0px !important;
    height: 100%;
}

.left_shadow_4e748b:before {
    content: '';
    position: absolute;
    right: 80%;
    left: 0;
    bottom: 0;
    top: 0;
    background-image: linear-gradient(to right,#4e748b 0,transparent 100%);
    background-repeat: repeat-x;
    z-index: 2;
}

.left_shadow_4e748b h2, .left_shadow_4e748b h3 {
    color: #fff !important;
}

.left_shadow_ffffff:before {
    content: '';
    position: absolute;
    right: 80%;
    left: 0;
    bottom: 0;
    top: 0;
    background-image: linear-gradient(to right,#ffffff 0,transparent 100%);
    background-repeat: repeat-x;
    z-index: 1;
}

.left_shadow_ffffff h2, .left_shadow_ffffff h3 {
    color: #4e748b !important;
}

.left_shadow_968957:before {
    content: '';
    position: absolute;
    right: 80%;
    left: 0;
    bottom: 0;
    top: 0;
    background-image: linear-gradient(to right,#968957 0,transparent 100%);
    background-repeat: repeat-x;
    z-index: 1;
}

.left_shadow_968957 h2, .left_shadow_968957 h3 {
    color: #ffffff !important;
}



.li_zl_cream_tabs_images h1,
.li_zl_cream_tabs_images h2,
.li_zl_cream_tabs_images h3 {
    /*position: absolute;
    z-index: 3;
    top: 0px;
    left: auto;
    color: #f3c360;
    text-shadow: 1px 1px #000;*/
}

.zl_cream_tabs > li > .ul_cream_tabs-sub > li .row-fluid.fin-des {
    height:100%;
}

.li_zl_cream_tabs_images h1 {
    /*font-size: 30px;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    font-family: 'LegacySansStdBold';
    z-index: 2;*/
}

.li_zl_cream_tabs_images small {
    font-family: 'LegacySansItc';
    font-size: 1.3vw;
    color: #fff;
    line-height: normal;
    width: 100%;
    display: block;
}

/*#one a {
    border-left: 0px !important;
    border-right: 0px !important;
    height: auto;
    overflow: initial;
    text-align: left;
}*/

.icon-pause {
    color: #ff5000 !important;
    cursor: pointer !important
}

/*************** before your fly *****************/



#mod_w2gt_month li {
    list-style-type: none;
    background: #4e748b;
    border-left: 2px solid #DDEEF9;
    text-align: center;
    cursor: pointer;
    padding: 10px;
    float: left;
    margin: 0px 5px 5px 0px;
    font-size: 12px;
}

    #mod_w2gt_month li.active, #mod_w2gt_month li:hover {
        background: #007BC8;
    }


/*************** top nav while you here *****************/

#mod_w2gt_categorylist li:hover {
    background: #CDA450;
}

#mod_w2gt_categorylist li a {
    /*display: table;
    width: 100%;
    height: 100%;
    background-size: 55% !important;
    background-position: center top 10px !important;
    text-align: center;
    color: #FFFFFF;*/
}


.category-icon img {
    width: 30px;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    display: block;
    margin: auto;
    max-width: 100%;
}

.flipthis-wrapper {
    display: inline-block;
}

#mod_w2gt_categorylist li a {
    /*display: block;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    line-height: normal;
    position: relative;*/
}
 .category-icon img {
    width: 23px;
}

.category-title {
    padding-top: 3px;
    display: block;
}
/*#mod_w2gt_categorylist li a .category-icon {
    display: table-cell;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
    vertical-align: middle;
    line-height: 1.2;
}

#mod_w2gt_categorylist li a:hover .category-icon {
    -webkit-transform: translateY(300%);
    -moz-transform: translateY(300%);
    -ms-transform: translateY(300%);
    transform: translateY(300%);
}

.category-title {
    position: absolute;
    height: auto;
    width: 50px;
    line-height: normal;
    font-size: 9px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    left: 50%;
    top: -100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    transform: translateX(-50%);
}

#mod_w2gt_categorylist li a:hover .category-title {
    top: 50%;
    transform: translate(-50%, -50%);
}

#mod_w2gt_categorylist li a:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}*/

#mod_w2gt_categorylist li:nth-child(odd) {
    margin-right: 0;
}

.item-nav-transition {
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    border: 1px solid #fff;
    background-color: #fff;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(.68,-.55,150, 137, 87);
    -moz-transition: -moz-transform 0.4s cubic-bezier(.68,-.55,.265,1.55);
    transition: transform 0.4s cubic-bezier(.68,-.55,.265,1.55);
    -webkit-animation: ripple 0.7s linear infinite;
    animation: ripple 0.7s linear infinite;
}

/********************************/
.tabs-nav {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

    .tabs-nav > li {
        display: block;
        width: auto;
        margin-left:4%;
        float:right !important;
    }
        .tabs-nav > li:last-child
        {
            margin-left:0;
        }
        .tabs-nav > li > a {
            text-transform: uppercase;
            height: auto;
            overflow: inherit;
            text-align: left;
            border: 0 !important;
            text-shadow: #000 1px 1px 2px !important;
        }

            .tabs-nav > li > a .item-nav-span {
                color: #CDA450;
                font-size: 1.2vw;
                display: block;
                font-family: 'LegacySansStdBold';
            }

                .tabs-nav > li > a .item-nav-span > span {
                    color: white;
                    font-size: 1vw;
                }

            .tabs-nav > li > a .sub-main-title {
                color: #fff;
                font-size: 0.69vw;
                font-family: 'LegacySansItc';
              
            }
.zl_cream_tabs > li > .tabs-nav-collapse {
    left: 55% !important;
    transform: translateX(-50%);
}

/*******/
.cream-tabs-level-4 {
    
}

    .cream-tabs-level-4.pushLeft2 {
        /*opacity: 1;*/
    }

    .cream-tabs-level-4 li {
        /*display: inline-block;
        margin: 0;
        padding: 0;*/
    }

.cream-tabs-level-3.pushLeft {
    /*right: -55% !important;*/
}

#mod_w2gt_categorylist li .cream-tabs-level-4 .back-btn {
    /*font-size: 14px;
    color: #ffffff;
    position: absolute;
    z-index: 10;
    width: auto;
    height: auto;
    float: right;
    transform: none;
    /* position: relative; */
    top: -30px;
    right: 37%;
    text-transform: uppercase;*/
}
/**********************/
.level-content {
    position: absolute;
    width: 100%;
    display: block;
    padding: 8px 15px;
    height: 100%;
    top: 0;
    left: 0;
}

.animated-content h1 {
    font-family: 'LegacySansStdBold';
    color: #f3c360;
    font-size: 39px;
    text-shadow: 1px 1px #000;
    display: table-cell;
    vertical-align: middle;
    width: 44%;
}
.animated-content > ul {
    display: table-cell;
    width: 100%;
    margin: 0;
    padding: 0 !important;
    height: 100%;
    vertical-align: middle;
    overflow: hidden;
}
.level-item
{
    overflow:hidden;
}
.ul_cream_tabs-sub .level-item li {
    list-style-type: none;
    width: 77px;
    background: rgba(0, 0, 0, 0.5215686274509804);
    margin-left: 0px;
    text-align: center;
    font-size: 9px;
    color: #fff;
    height: 77px;
    padding: 5px;
    box-sizing: border-box;
    cursor: pointer;
    float: right;
    margin-bottom: 6px;
    text-align: left;
    margin-left: 6px;
}
    .ul_cream_tabs-sub .level-item li a {
        display: flex;
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Chrome */
        display: flex;
        height: 100%;
        flex-direction: column;
        justify-items: center;
        align-items: center;
        vertical-align: middle;
        justify-content: center;
        color: #FFFFFF;
        width: 100%;
        flex-shrink: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        -ms-flex-shrink: 0;
        flex-basis: 90%;
        box-sizing: border-box;
    }
        .ul_cream_tabs-sub .level-item li a span {
            padding-top: 3px;
            display: block;
            text-align: center;
            color: #FFFFFF;
            text-transform: capitalize;
            font-size: 9px;
            font-family: 'LegacySansStdBold';
            width: 100%;
            line-height:1;
        }
/*.ul_cream_tabs-sub .level-item li:nth-child(even)
{
    margin-right:0;
}*/
.cream-tabs-level-4 {

}
    .cream-tabs-level-4.pushUp {
        top:50%;
    }
.animated-content {
    width: 100%;
    height: 100%;
    overflow: auto;
    display: table;
}
.pushLeft2 {
    opacity: 1;
}
a.back-btn {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 15px;
    color: #4e738b;
    text-transform: uppercase;
    font-family: 'LegacySansStdBold';
    /* background: #cda450; */
    width: 20px;
    height: 20px;
    color: #ffffff !important;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    font-family: monospace;
    cursor: pointer;
    text-shadow: 1px 1px #000;
}


/***************************14-1-2019**************************/
.nav-other.item-nav .tabs-nav > li .level-B {
    display: none;
    left: auto !important;
    /*transform:translateX(-50%);*/
    width:95% !important;
    right:45% !important;
    transform:translateX(50%);
}
.level-B-item {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
                    background-repeat: no-repeat;
    background-size: cover;

}

    .level-B-item:before {
        content: '';
        position: absolute;
        right: 70%;
        left: 0;
        bottom: 0;
        top: 0;
        background-image: linear-gradient(to right,#968957 0,transparent 100%);
        background-repeat: repeat-x;
        z-index: 1;
    }
    .level-B-item > img {
        position: absolute;
        top: 0;
        display: block;
        width: 100%;
    }
.tabs-buttons-container {
      position: relative;
      padding: 0;
      z-index: 1;
      display: table;
      vertical-align: middle;
      height: 100%;
      width: 100%;
      padding: 0;
    }
    .tabs-buttons-container h2,
    .tabs-content h2 {
                font-family: 'LegacySansStdBold';
                        color: #f3c360;
        text-shadow: 1px 1px #000;
        display: table-cell;
        vertical-align: middle;
        height: 100%;
               width:30%;

    }
    .tabs-buttons-container h2 small,.tabs-content h2 small {
        font-family: 'LegacySansItc';
        font-size: 1vw;
        color: #fff;
        line-height: normal;
        width: 100%;
        display: block;
    }
    .tabs-buttons-container .tabs-buttons,
    .tabs-content-btn{
    display: table-cell;
    vertical-align: middle;
    width: auto;
    height: 100%;
    margin: auto;
    text-align: center;
    }
        .tabs-buttons-container .tabs-buttons .btn-link,
        .tabs-content .tabs-content-btn .btn-link {
    list-style-type: none;
    width: 77px;
    background: rgba(0, 0, 0, 0.6);
    margin-right: 0px;
    text-align: center;
    font-size: 9px;
    color: #fff;
    height: 77px;
    padding: 5px;
    box-sizing: border-box;
    cursor: pointer;
    margin-bottom: 0;
    text-align: left;
    margin-right: 0;
    border-radius: 0;
    margin: 3px;
    }

            .tabs-buttons-container .tabs-buttons .btn-link .btn-content,
            .tabs-content-btn .btn-link .btn-content {
                display: flex;
                display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
                display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
                display: -ms-flexbox; /* TWEENER - IE 10 */
                display: -webkit-flex; /* NEW - Chrome */
                display: flex;
                height: 100%;
                flex-direction: column;
                justify-items: center;
                align-items: center;
                vertical-align: middle;
                justify-content: center;
                color: #FFFFFF;
                width: 100%;
                flex-shrink: 0;
                flex-grow: 0;
                -ms-flex-negative: 0;
                -ms-flex-shrink: 0;
                flex-basis: 90%;
                box-sizing: border-box;
                background-color: transparent !important;
                margin: 0;
            }
            .tabs-buttons-container .tabs-buttons .btn-link .btn-content i,
                .tabs-content-btn .btn-link .btn-content i {
                    font-size: 23px;
                }

                .tabs-buttons-container .tabs-buttons .btn-link .btn-content img,
                .tabs-content-btn .btn-link .btn-content img {
                    width: 23px;
                    display: block;
                    margin: 0 auto;
                    max-width: 100%;
                    height: auto;
                }
                .tabs-buttons-container .tabs-buttons .btn-link .btn-content .btn-title,
                .tabs-content-btn .btn-link .btn-content .btn-title {
                    display: block;
                    width: 100%;
                    background-color: transparent !important;
                    text-align: center;
                    margin: 0;
                    height: auto;
                    transition: none;
                    font-size: 9px;
                    white-space: normal;
                    padding-top: 2px;
                }
            .tabs-buttons-container .tabs-buttons .btn-link:hover,
            .tabs-content-btn .btn-link:hover {
                text-decoration: none;
                border: 0;
               background: rgba(150, 137, 87, 0.6);
            }
                
                .tabs-content {
                        position: absolute;
                        top: 0;
                        right: -100%;
                        padding: 0;
                        display: table !important;
                        width: 100%;
                        height: 100%;
                        z-index: 3;
                    }

.level-B-item .tabs-content h2 .back-btn {
    background: #687379;
    width: auto;
    color: white;
    font-size: 16px;
    display: block;
    text-transform: capitalize;
    width: auto;
    margin: 0 auto;
    padding: 3px 10px;
    margin: 5px 0;
    font-family: LegacySansItc;
    cursor:pointer;
}
.level-B-item .tabs-content h2 .back-btn span
{
	background:transparent !important;
}
.tabs-content.slideInRight
{

    right: 0;
    opacity: 1;
    height: 100%;
    display: table;

	
}
.slideInRight
{
	 right: 0;
	
}
.slideOutRight
{
	 right: -1000px;
	
}

.tabs-buttons-container.slideRight
{
    position:relative;
}
.item-nav .tabs-content .back-btn {
position: relative;
    display: block;
    height: 27px;
    background: #4b6879;
    padding: 0;
    color: white;
    font-size: 13px;
    border: 0;
    border-radius: 2px;
    margin: 0 auto;
    margin-top: 15px;
}    
.item-nav .tabs-content .back-btn > span
{
	    background: transparent !important;
    height: auto;
    width: auto;
    margin: 0;
}
/*@media (min-width: 0px) and (max-width: 1600px)
{
	.tabs-buttons-container .tabs-buttons .btn-link:nth-of-type(n+9) {display: none; !important} 

}*/
@media (min-width: 0px) and (max-width: 1600px)
{
	.tabs-buttons-container .tabs-buttons .btn-link, .tabs-content .tabs-content-btn .btn-link
	{
	width:64px;
	height:64px;
}
.tabs-buttons-container .tabs-buttons .btn-link .btn-content i, .tabs-content-btn .btn-link .btn-content i {
    font-size: 18px;
}
}
@media (min-width: 0px) and (max-width: 1366px)
{
	.nav-other.item-nav .tabs-nav > li .level-B
	{
	height:240px !important;
}
}
@media (min-width: 0px) and (max-width: 1224px)
{
.nav-other.item-nav .tabs-nav > li .level-B
{
	    width: 100% !important;
}
}
